* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

a {
    text-decoration: none;
    color: black;
}

li {
    list-style: none;
}

img {
    object-fit: cover;
}

.de_iv_adv {
    max-width: 1300px;
    height: auto;
    background: #ababab;
    text-align: center;
    margin: auto;
    display: flex;
    justify-content: center;
    align-items: center;
    padding-bottom: 15px;
    position: relative;
}

.de_text {
    max-width: 1300px;
    margin: auto;
    text-align: center;
    background: #ababab;
    color: black;
    font-size: 13px;
    padding: 3px 0px;
    text-transform: uppercase;
    font-weight: bold;
}

.postionFixed {
    width: 100%;
    height: auto;
    min-height: 60px;
    position: fixed;
    display: flex;
    justify-content: center;
    align-items: center;
    background-color: #F8F8F8;
    bottom: 0;
    z-index: 9999;
}

body {
    font-family: 'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;
    background-color: #1a1a1a;
}

main {
    width: 100%;
    margin: 0 auto;
}

header {
    width: 100%;
    height: auto;
    background-color: #000;
    display: flex;
    flex-wrap: wrap;
    position: sticky;
    top: 0px;
    bottom: auto;
    z-index: 999;
}

.headerFixed {
    width: 100%;
    height: 70px;
}

.header-top {
    width: 100%;
    height: auto;
    background-color: #000;
    text-align: center;
    padding: 10px;
    display: block;
}

.header-top img {
    width: 230px;
    height: 50px;
}

.header-top-con {
    width: 1000px;
    height: 100%;
    /* border: 1px solid; */
    margin: auto;
    display: flex;
    justify-content: space-between;
    color: #FFFFFF;
    font-size: 12px;
    display: flex;
    align-items: center;
    text-transform: capitalize;
}

.header-bottom {
    width: 100%;
    height: 70px;
    background-color: #000;
}

.header_con {
    width: 1000px;
    height: 100%;
    margin: auto;
    display: flex;
    justify-content: space-between;
    /* border: 1px solid; */
}

.header_left {
    width: auto;
    height: 100%;
    display: flex;
    justify-content: flex-start;
    align-items: center;
}

.header_left span {
    color: #FFFFFF;
    font-size: 24px;
    letter-spacing: 5px;
    text-transform: uppercase;
}

.header_conter span {
    color: #FFFFFF;
    font-size: 24px;
    letter-spacing: 5px;
    text-transform: uppercase;
    display: none;
}

.header_left img {
    width: 230px;
    height: 50px;
}

.header_left img:nth-child(2) {
    display: none;
}

.header_conter {
    width: 80%;
    height: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
}

.header_conter img {
    display: none;
}

.header_nav {
    width: 100%;
    height: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
}

.header_nav a {
    /* height: 100%; */
    display: flex;
    justify-content: space-between;
    align-items: center;
    font-size: 14px;
    text-transform: uppercase;
    margin: 0px 14px;
    font-family: Cambria, Cochin, Georgia, Times, 'Times New Roman', serif;
    color: #fff;
    border-bottom: 4px solid #000;
    padding: 10px 0px;
}

.header_con a:nth-of-type(1) {
    color: #fff;
    border-bottom: 4px solid #4db2ec;
}

.header_con a:hover {
    color: #fff;
    border-bottom: 4px solid #4db2ec;
}

.header_nav img {
    width: 14px;
    height: 14px;
}

.header_nav svg {
    width: 10px;
    height: 10px;
}

.header_conter img {
    /* display: none; */
}

.header_right {
    width: 5%;
    height: 100%;
    display: flex;
    justify-content: flex-end;
    align-items: center;
    position: relative;
}

.header_right img {
    width: 24px;
    height: 24px;
    cursor: pointer;
}

.header-hover {
    width: 1080px;
    height: 280px;
    margin: auto;
    z-index: 888;
    position: absolute;
    margin: auto;
    left: 0;
    right: 0;
    top: 95px;
    display: flex;
    justify-content: space-between;
    padding: 20px;
    background-color: #fff;
    box-shadow: 0px 0px 1px 0px gray;
    display: none;
}

.header-hover-li {
    width: 18%;
    height: auto;
    /* border: 1px solid red; */
    display: inline;
    position: relative;
}

.header-hover-li img {
    width: 100%;
    height: 130px;
}

.header-hover-li p:nth-of-type(1) {
    font-family: Cambria, Cochin, Georgia, Times, 'Times New Roman', serif;
    font-size: 16px;
}

.header-hover-li p:nth-of-type(2) {
    font-size: 14px;
    color: #fff;
    background-color: black;
    display: inline;
    padding: 0 5px;
    position: absolute;
    left: 0px;
    top: 110px;
}

.header-hover-box {
    width: auto;
    margin: auto;
    left: 0px;
    right: 0px;
    position: absolute;
}

.header-hover-btn {
    width: 50px;
    height: 80px;
    /* border: 1px solid; */
    position: absolute;
    bottom: 0px;
    left: 20px;
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.header-hover-btn-left,
.header-hover-btn-right {
    width: 20px;
    height: 20px;
    border: 1px solid grey;
    display: flex;
    justify-content: center;
    align-items: center;
    color: grey;
    font-size: 14px;
}

footer {
    width: 100%;
    height: 60px;
    text-align: center;
    background-color: #000000;
    color: #fff;
    font-size: 13px;
    line-height: 1.5;
    padding: 10px 0 10px 0;
    position: relative;
}

footer a {
    color: #fff;
}

.seachdiv {
    width: 300px;
    height: 60px;
    background-color: #FFFFFF;
    display: flex;
    justify-content: center;
    align-items: center;
    border: 1px solid gainsboro;
    border-top: 2px solid #4db2ec;
    padding: 10px 0;
    position: absolute;
    top: 70px;
    right: 0px;
    z-index: 1000;
    transition: all 0.3s;
    display: none;
}

.ts {
    width: 0;
    height: 0;
    border-right: 10px solid transparent;
    border-left: 10px solid transparent;
    border-bottom: 10px solid #4db2ec;
    position: absolute;
    top: -10px;
    right: 20px;

}

#seach {
    display: block;
    border: none;
    outline: 0;
    cursor: pointer;
    height: 100%;
    width: 80%;
    font-size: 14px;
    text-indent: 1em;
    background-color: #FFFFFF;
    border: 1px solid gainsboro;
}

.seach-img {
    width: 15%;
    height: 100%;
    background-color: #000000;
    display: flex;
    justify-content: center;
    align-items: center;
}

.seach-img img {
    width: 30px;
    height: 30px;

}


@media screen and (max-width:1080px) {

    .header_right {
        position: inherit;
    }

    .header_left {
        width: 5%;
    }

    .header-bottom {
        height: 20px;
    }

    header {
        height: auto;
    }

    .header_con {
        width: 100%;
    }


    .header_left img:nth-child(2) {
        display: block;
    }

    .header_left img {
        width:20px;
        height: 20px;
    }

    .header_nav {
        display: none;
    }

    .header_conter img {
        display: block;
    }

    .header_conter img {
        width: auto;
        height: 60%;
    }

    .header_nav {
        height: 100vh;
        position: absolute;
        top: 20px;
        left: 0px;
        z-index: 999;
        background-color: #1a1a1a;
        line-height: 2;
        padding: 0px 10px;
    }

    .header_nav a {
        display: block;
        border-bottom: 1px dashed gray;
    }

    .seachdiv {
        width: 100%;
        top: 15px;
        height: 100vh;
        padding-top: 60px;
        right: 0px !important;
        background-color: #1a1a1a;
        border: none;
        align-items: flex-start;
    }

    #seach {
        height: 60px;
    }

    .seach-img {
        height: 60px;
    }

    .ts {
        display: none;
    }

    .header_left span {
        display: none;
    }

    .header_conter span {
        display: block;
    }

    main {
        width: 100%;
        margin: 0 auto;
        padding: 0px 10px;
    }

    .header-top-con {
        width: 100%;
    }

    .header_con a:nth-of-type(1) {
        border-bottom: 1px dashed gray;
    }

    .header_right img {
        width: 20px;
        height: 20px;
    }
}